html, body, div, p, ul, ol, li, dl, dd, dt, h1, h2, h3, h4, h5, h6, form, input, textarea, select, button { 

	padding: 0;
	margin: 0;
}

html {
	width: 100%;
	color: #363636;
	font: normal 12px Arial;
}
	
body {
	width: 100%;
	background: url("../images/body-bg.jpg") repeat;
}	
	
img {border: 0;}	

h1 {
	color: #3c3c3c;
	font-size: 24px;
	line-height: 20px;
	text-transform: uppercase;
}

h2 {
	color: #588ab6;
	margin: 0px 0px 3px 0px;
	text-transform: uppercase;
	font: bold 18px 'Arial';
}

a {outline: none;}
a {color: #363636; text-decoration: none;}
a:hover {color: #363636; text-decoration: underline;}

#main {
	float: left;
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
	position: relative;
}

#container  {
	width: 1204px;
	margin: 0px auto;
}

#wrapper {
	width: 980px;
	margin: 0px auto;
}

#page {
	float: left;
	width: 100%;
	background: url("../images/page-bg.png") repeat-y 50% 0;
}

#header {
	float: left;
	width: 100%;
	height: 150px;
	position: relative;
	border-top: 13px solid #252525;
}

.logo {
	top: 16px;
	left: 20px;
	position: absolute;
}

/* New Style */

.google-search {
	top: 26px;
	right: 20px;
	position: absolute;
}

.google-search-bg {
	width: 326px;
	height: 38px;
	position: relative;
	background: url("../images/google-search.gif") no-repeat 0 0;
}

.search-field {
	width: 269px;
	height: 18px;
	border: 0px;
	margin: 6px 0px 0px 4px;
	background: transparent;
	padding: 4px;
}

.google-search .loupe {
	top: 11px;
	right: 13px;
	position: absolute;
}

/***/
.nav {
	top: 100px;
	left: 0px;
	width: 100%;
	height: 50px;
	position: absolute;
	background: url("../images/nav-bg.png") no-repeat 0 0;
}

.nav ul {
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
}

.nav ul li {
	float: left;
	height: 45px;
	border-right: 1px solid #0b0b0b;
}

.nav ul li a {
	float: left;
	line-height: 45px;
	padding: 0px 48px;
	border-left: 1px solid #4d4d4d;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

.nav .last {border: 0px;}

.nav ul li a:hover {background: url("../images/nav-a-bg.png") repeat-x 0 0; text-decoration: none;}

#content {
	float: left;
	width: 940px;
	position: relative;
	padding: 20px;
	background: #ffffff;
}

.left-column {
	float: left;
	width: 323px;
	color: #666666;
}

.right-column {
	float: right;
	width: 600px;
}

/* Maps-Block */

.maps-block {
	float: left;
	width: 100%;
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 10px 0px;
	background: url("../images/maps-bg.gif") repeat-x 0 100%;
}

.small-map {
	float: left;
	width: 330px;
}

.maps-table {
	float: right;
	width: 600px;
}

.maps-table table {
	float: left;
	width: 600px;
}

.maps-table .first {
	height: 49px;
	background: url("../images/maps-table-first.jpg") repeat-x 0 0;
	font-size: 13px;
	color: #d21616;
}

.maps-table .last {border: 0px;}

.maps-table tr {
	float: left;
	width: 100%;
	height: 29px;
	border-bottom: 1px solid #d4d4d4;
	text-transform: uppercase;
}

.maps-table table td {vertical-align: middle; padding: 8px 0px 0px 10px;}

/* Maps-Block End */


/* Index-Page */

.title-block2 {
	float: left;
	width: 580px;
	height: 22px;
	line-height: 22px;
	padding: 10px 10px;
	margin: 0px 0px 20px 0px;
	background: url("../images/title-block2-bg.jpg") repeat-x 0 0;
	text-transform: uppercase;
	font-size: 22px;
	color: #3c3c3c;
}

.more-articles {
	float: left;
	width: 100%;
}

.more-articles li {
	float: left;
	width: 100%;
	list-style: none;
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 35px 0px;
	border-bottom: 1px dashed #cccccc;
}

.more-articles .last {border: 0px;}

.more-articles-img {
	float: left;
	width: 200px;
	margin: 5px 0px 0px 0px;
	padding: 7px 0px 7px 7px;
	background: url("../images/img-frame.png") no-repeat 0 0;
}

.more-articles-img img {
	width: 186px;
	height: 174px;
}

.more-articles-text {
	float: right;
	width: 365px;
	padding: 0px 15px 0px 0px;
	line-height: 18px;
}

.more-articles-text p {padding: 0px 0px 20px 0px;}

.more-articles-text a { color:#588AB6; text-decoration: underline;}

.learn-more {
	float: left;
	width: 73px;
	height: 18px;
	text-align: center;
	font: normal 10px arial;
	margin: 0px 5px 0px 0px;
	padding: 4px 0px 0px 0px;
	background: url("../images/learn-more.png") no-repeat 0 0;
	color: #666666 !important;
	text-decoration: none !important;
}

.learn-more:hover {color: #666666; text-decoration: none; background-position: 0px -22px;}

.apply-now {
	float: left;
	width: 73px;
	height: 18px;
	text-align: center;
	font: normal 10px arial;
	padding: 4px 0px 0px 0px;
	background: url("../images/apply-now.png") no-repeat 0 0;
	color: #3d0400 !important;
	text-decoration: none !important;
}

.apply-now:hover {color: #3d0400; text-decoration: none; background-position: 0px -22px;}

/* Index-Page End */



/* Left-Column */

.title-block {
	float: left;
	width: 289px;
	padding: 10px 18px;
	line-height: 22px;
	margin: 0px 0px 5px 0px;
	background: url("../images/title-bg.gif") no-repeat 0 100%;
	text-transform: uppercase;
	font-size: 22px;
	color: #5b5b5b;
}

.stocs-block {
	float: left;
	width: 100%;
	margin: 0px 0px 45px 0px;
}

.stocs-block table {width: 100%;}
.stocs-block td {padding: 5px 4px 5px 4px;}
.stocs-block .bg {background: #f5f5f5}
.stocs-block a {color: #598ab7;}

.articls-block {
	float: left;
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.articls-block ul li{
	float: left;
	width: 308px;
	list-style: none;
	line-height: 18px;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 10px 19px;
	border-bottom: 1px dashed #cccccc;
	background: url("../images/grey-arrow.gif") no-repeat 0 6px;
}

.articls-block ul li:hover {background: url("../images/blue-arrow.gif") no-repeat 0 6px;}
.articls-block ul li:hover a {color: #598ab7;}

.articls-block-red  ul li:hover {background: url("../images/red-arrow.gif") no-repeat 0 6px;}
.articls-block-red  ul li:hover a {color: #fa1a22;}

.articls-block .last {border: 0px;}

.promotions-block {
	float: left;
	width: 100%;
}

.promotions-block li {
	float: left;
	width: 100%;
	list-style: none;
	padding: 5px 0px 6px 0px;
	border-bottom: 1px dashed #cccccc;
	font-size: 14px;
}

.promotions-block li a {color: #fa1a22;}

.promotions-block .last {border: 0px;}

/* Left-Column End */


/* Learn-More */

.text-block {
	float: left;
	width: 100%;
	line-height: 18px;
	margin: 0px 0px 50px 0px;
}

.text-block h1 {margin: 0px 0px 20px 0px;}

.text-block p {padding: 0px 0px 20px 0px;}

.text-block a { color:#588AB6; text-decoration: underline;}

.comments-block {
	float: left;
	width: 100%;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dashed #cccccc;
}

.comments-block ul {
	float: left;
	width: 100%;
	list-style: none;
	margin: -10px 0px 0px 0px;
}

.comments-block li {
	float: left;
	width: 590px;	
	line-height: 18px;
	margin: 0px 0px 18px 0px;
	padding: 3px 0px 2px 10px;
}

.comments-block li a {color: #d00000;}

.comments-block li p {padding: 0px 0px 3px 0px;}

.comments-bg {
	border: 1px solid #dcdcdc;
	background: #ebebeb;
}

.coments-date {
	color: #6d6d6d;
	font-style: italic;
}

.enter-comments-block {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 60px 0px;
}

.enter-comments-block table {
	float: left;
	width: 100%;
}

.enter-comments-block h1 {color: #fa1a22; margin: 0px 0px 20px 0px;}

.enter-comments-block td {
	padding: 0px 15px 12px 0px;
	vertical-align: top;
}

.field-bg {
	width: 260px;
	height: 38px;
	background:url(../images/field-bg.gif) no-repeat 0 0;
}

.enter-comments-field {
	margin: 4px;
	width: 248px;
	height: 26px;
	border: 0px;
	font-size: 14px;
	font-style: italic;
	background: transparent;
	color: #565656;
}

.textarea-bg {
	width: 325px;
	height: 139px;
	background:url(../images/textarea-bg.png) no-repeat 0 0;
}

.enter-comments-textarea {
	margin: 4px;
	width: 313px;
	height: 110px;
	border: 0px;
	font-size: 14px;
	font-style: italic;
	font-family: arial;
	background: transparent;
	color: #565656;
}

.enter-comments-button {
	float: right;
	width: 93px;
	height: 22px;
	border: 0px;
	background:url(../images/enter-comments-button.png) no-repeat 0 0;
	font: bold 10px arial;
	color: #3d0400;
	cursor: pointer;
}

.enter-comments-button:hover {background-position: 0 -22px;}

.enter-comment-button {
	float: right;
	width: 100%;
	text-align: right;
	margin: 4px 0px 0px 0px;
	padding: 12px 0px 10px 0px;
	border-top: 1px dashed #cccccc;
}

.recommended-block {
	float: left;
	width: 603px;
	padding: 0px 0px 20px 0px;
}

.recommended-block li {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 1px;
	padding: 7px;
	background:url(../images/img-frame.png) no-repeat 0 0;
}

.recommended-block .first {border: 0px;}

/* Learn-More End */

.big-map {
	float: left;
	width: 926px;
	position: relative;
}

.map-buttons {
	bottom: 25px;
	left: 25px;
	position: absolute;
	z-index: 1000;
}

.map-buttons  li {
	float: left;
	list-style: none;
	margin: 0px 7px 0px 0px;
}

#map {
	float: left;
	background: url("../images/big-map.png") no-repeat 0 0;
}

#ballImg {
	position: relative;
	z-index: 10;
}

.state-text {
	float: left;
	height: 57px;
	line-height: 45px;
	background: url("../images/state-bg.png") no-repeat 0 0;
	display: none;
}

.state-text b {
	float: left;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	right: -5px; top: 0px;
	padding: 0px 10px 0px 10px;
	background: url("../images/state-bg.png") no-repeat 100% 0;
	text-transform: uppercase;
}

.state-text span {
	float: left;
	padding: 0px 0px 8px 0px;
	background: url("../images/state-bg-arrow.png") no-repeat 50% 100%;
}

.state-text:hover {display: block !important;}

.state1 {
	top: 10px;
	left: 30px;
	position: absolute;
	z-index: 100;
}

.state2 {
	top: 70px;
	left: 40px;
	position: absolute;
	z-index: 100;
}


.state3 {
	top: 50px;
	left: 135px;
	position: absolute;
	z-index: 100;
}

.state4 {
	top: 45px;
	left: 200px;
	position: absolute;
	z-index: 100;
}

.state5 {
	top: 125px;
	left: 200px;
	position: absolute;
	z-index: 100;
}

.state6 {
	top: 45px;
	left: 280px;
	position: absolute;
	z-index: 100;
}

.state7 {
	top: 100px;
	left: 280px;
	position: absolute;
	z-index: 100;
}

.state8 {
	top: 160px;
	left: 360px;
	position: absolute;
	z-index: 100;
}

.state9 {
	top: 70px;
	left: 420px;
	position: absolute;
	z-index: 100;
}

.state10 {
	top: 160px;
	left: 440px;
	position: absolute;
	z-index: 100;
}

.state11 {
	top: 110px;
	left: 490px;
	position: absolute;
	z-index: 100;
}

.state12 {
	top: 70px;
	left: 520px;
	position: absolute;
	z-index: 100;
}

.state13 {
	top: 120px;
	left: 570px;
	position: absolute;
	z-index: 100;
}

.state14 {
	top: 190px;
	left: 520px;
	position: absolute;
	z-index: 100;
}

.state15 {
	top: 180px;
	left: 570px;
	position: absolute;
	z-index: 100;
}

.state16 {
	top: 180px;
	left: 620px;
	position: absolute;
	z-index: 100;
}

.state17 {
	top: 160px;
	right: 120px;
	position: absolute;
	z-index: 100;
}

.state18 {
	top: 120px;
	right: 100px;
	position: absolute;
	z-index: 100;
}

.state19 {
	top: 80px;
	right: 90px;
	position: absolute;
	z-index: 100;
}

.state20 {
	top: 80px;
	right: 70px;
	position: absolute;
	z-index: 100;
}

.state21 {
	top: 30px;
	right: 40px;
	position: absolute;
	z-index: 100;
}

.state22 {
	top: 110px;
	right: 50px;
	position: absolute;
	z-index: 100;
}

.state23 {
	top: 125px;
	right: 60px;
	position: absolute;
	z-index: 100;
}

.state24 {
	top: 135px;
	right: 70px;
	position: absolute;
	z-index: 100;
}

.state25 {
	top: 165px;
	right: 55px;
	position: absolute;
	z-index: 100;
}

.state26{
	top: 200px;
	right: 70px;
	position: absolute;
	z-index: 100;
}

.state27{
	top: 190px;
	right: 130px;
	position: absolute;
	z-index: 100;
}

.state28{
	top: 210px;
	right: 140px;
	position: absolute;
	z-index: 100;
}

.state29{
	top: 240px;
	right: 140px;
	position: absolute;
	z-index: 100;
}

.state30{
	top: 250px;
	right: 220px;
	position: absolute;
	z-index: 100;
}

.state31{
	top: 250px;
	right: 350px;
	position: absolute;
	z-index: 100;
}

.state32{
	top: 235px;
	right: 460px;
	position: absolute;
	z-index: 100;
}

.state33{
	top: 225px;
	right: 560px;
	position: absolute;
	z-index: 100;
}

.state34{
	top: 215px;
	right: 670px;
	position: absolute;
	z-index: 100;
}

.state35{
	top: 200px;
	left: 90px;
	position: absolute;
	z-index: 100;
}

.state36{
	top: 230px;
	left: 0px;
	position: absolute;
	z-index: 100;
}

.state37{
	top: 275px;
	left: 150px;
	position: absolute;
	z-index: 100;
}

.state38{
	top: 320px;
	left: 200px;
	position: absolute;
	z-index: 100;
}

.state39{
	top: 310px;
	left: 370px;
	position: absolute;
	z-index: 100;
}

.state40{
	top: 380px;
	left: 350px;
	position: absolute;
	z-index: 100;
}

.state41{
	top: 295px;
	right: 350px;
	position: absolute;
	z-index: 100;
}

.state42{
	top: 370px;
	right: 350px;
	position: absolute;
	z-index: 100;
}

.state43{
	top: 380px;
	right: 280px;
	position: absolute;
	z-index: 100;
}

.state44{
	top: 290px;
	right: 250px;
	position: absolute;
	z-index: 100;
}

.state45{
	top: 275px;
	right: 90px;
	position: absolute;
	z-index: 100;
}

.state46{
	top: 310px;
	right: 130px;
	position: absolute;
	z-index: 100;
}

.state47{
	top: 340px;
	right: 200px;
	position: absolute;
	z-index: 100;
}

.state48{
	top: 370px;
	right: 250px;
	position: absolute;
	z-index: 100;
}

.state49{
	top: 410px;
	right: 175px;
	position: absolute;
	z-index: 100;
}

#footer {
	float: left;
	width: 100%;
	position: relative;
	padding: 15px 0px 13px 0px;
	background: #f4f4f4;
}

.copyright {
	float: left;
	margin: 0px 0px 0px 20px;
	font-size: 11px;
}

.copyright span {color: #fa1a22;}

.footer-nav ul{
	float: right;
	list-style: none;
	margin: 0px 40px 0px 0px;
}

.footer-nav ul li {
	float: left;
	padding: 0px 7px;
	background: url("../images/footer-nav-li.gif") no-repeat 0 50%;
	font-size: 11px;
}

.footer-nav ul .first {background: none;}

/* Begin Images */

p img {
    padding: 0;
    max-width: 100%;
}

/*  Using 'class="alignright"' on an image will (who would've
    thought?!) align the image to the right. And using 'class="centered',
    will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    padding: 0px;
    margin: 0px;
    display: inline;
}

img.alignleft {
    padding: 0px;
    margin: 0px;
    display: inline;
}

.alignright {float: right;}

.alignleft {float: left;}

.alignleft {display: inline; padding: 7px; margin: 4px 20px 0px 0px; background: url("../images/img-frame.png") no-repeat 0 0;}

/* End Images */


.maps-table a {
	color: #FA1A22;
	font-weight: bold;
	letter-spacing: 0.06em;
    word-spacing: 2px;
}

.more-articles-text h2 a {
	color: #588AB6;
}

.more-articles-text {
	float: right;
	width: 365px;
	padding: 0px 15px 0px 0px;
	line-height: 18px;
	text-align: justify;
}




.carousel-block {
	float: left;
	width: 100%;
	margin: 0 auto 45px auto;	
	position: relative; 
	overflow: hidden; 
}

.carousel-block .carousel { 
	float: left; 
	width: 323px !important; 
	height: 260px; 
	margin: 3px 0px 0px 0px;
	position: relative; 
	text-align: left;
}
.carousel-block .carousel li {
	float: left; 
	width: 321px;
	height: 260px; 
	position: relative;
	text-align: center;
	margin: 0px 1px 0px 0px;
	padding: 2px 0px 0px 0px;
}

.carousel-block .carousel li img {
	width: 317px;
	height: 139px;
	padding: 2px;
	border: 1px solid #d7d7d7; 
}

.carousel-block .prev {
	position:absolute;
	z-index:100;
	left: -3px;
	top: 200px;
	width:40px;
	height:35px;
	cursor:pointer;
	background:url(../images/prev.png) no-repeat 0 0;
}
.carousel-block .next {
	position:absolute;
	z-index:100;
	right:0px;
	top: 200px;
	width: 40px;
	height:35px;
	cursor:pointer;
	background:url(../images/next.png) no-repeat 0 0;
}

.carousel-title {
	top: 150px;
	left: 40px;
	width: 240px;
	line-height: 18px;
	position: absolute;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fa1a22;
}

.carousel-text {
	top: 202px;
	left: 0px;
	width: 320px;
	line-height: 14px;
	position: absolute;
	text-align: left;
	font-size: 12px;
	color: #666666;
}